iptables-persistent 0.5.5 source package in Ubuntu

Changelog

iptables-persistent (0.5.5) unstable; urgency=low


  * Regressions were found in the previous release, this version fixes them
    
  [ Andreas Rütten ]
  * [e2736e] Fix postinst fails with legacy boot ordering due to wrong call
    to update-rc.d (Closes: #651838)
  * [7ee7cc] Add Andreas Rütten to Uploaders

  [ Jonathan Wiltshire ]
  * [e823c4] iptables-persistent.postinst: check return value of modprobe
    before loading rules
  * [575176] Add dependency on kmod for calls to modprobe in postinst.
    Thanks to Hideki Yamane (Closes: #656348)
  * [24d67d] Pre-Depending on a sufficient version of dpkg is no longer
    necessary (Closes: #659765)
  * [65a9d7] Guard against moving rules files around in preinst/abort-upgrade

 -- Jonathan Wiltshire <email address hidden>  Sat, 30 Jun 2012 19:52:36 +0100

Upload details

Uploaded by:
Jonathan Wiltshire on 2012-06-30
Uploaded to:
Sid
Original maintainer:
Jonathan Wiltshire
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
iptables-persistent_0.5.5.dsc 1.6 KiB 449f09956f4f4304a4f3b2a4a4c39bfb612dea261eb5a540a0610f3d5bd79400
iptables-persistent_0.5.5.tar.gz 12.5 KiB 99bc16d09fe7c32dc20c498aab26cd08cf753cb89dbfcd668da1a6981ab3f524

No changes file available.

Binary packages built by this source

iptables-persistent: No summary available for iptables-persistent in ubuntu quantal.

No description available for iptables-persistent in ubuntu quantal.